@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg') format('svg');
}

@font-face {
    font-family: 'Distefano-Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/tipo_-_distefanosans_regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/tipo_-_distefanosans-italic-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Sans';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/tipo_-_distefanosans_light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Sans';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/tipo_-_distefanosanslightitalic-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Sans';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/tipo_-_distefanosans-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Sans';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/tipo_-_distefanosans-blackitalic-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/tipo_-_distefanosans-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/tipo_-_distefanosans-bolditalic-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Slab';

    font-weight: 900;
    src: url('../fonts/tipo_-_distefanoslab-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Slab';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/tipo_-_distefanoslab-blackitalic-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Slab';

    font-weight: 700;
    src: url('../fonts/tipo_-_distefanoslab-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Slab';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/tipo_-_distefanoslab-bolditalic-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Slab';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/tipo_-_distefanoslab-italic-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Slab';

    font-weight: 200;
    src: url('../fonts/tipo_-_distefanoslab-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Slab';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/tipo_-_distefanoslab-lightitalic-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Distefano-Slab';

    font-weight: 400;
    src: url('../fonts/tipo_-_distefanoslab-regular-webfont.woff') format('woff');
}

body {
    background-color: white;
    color: #19181c;
    font-family: 'Distefano-Sans', 'Arial', sans-serif;
    line-height: 2em;
    text-transform: none;
    overflow-x: hidden;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 3em;
    padding: 1em 0;
}

p {
    font-size: .9em;
    margin: 0;
    line-height: 1.4em;
}

.content-inst.carreras .content-carreras ul li p {
    font-size: .85em;
    margin: 0;
    line-height: 1.4em;
}

.content-inst.carreras p.texto-mediano {
    font-size: 22px;
}

a {
    color: #19181c;
    text-transform: none;
    text-decoration: none;
    cursor: pointer;
}

header {
    margin: 0;
    padding-top: 20px;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
}

article:nth-child(odd) {
    -webkit-flex-direction: row;
}

.color-primary {
    color: #29afe5;
}

.only-responsive {
    display: none;
}

.wrapper {
    position: relative;
    display: -webkit-flex;
    min-height: 100%;
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0 auto;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;
    flex-direction: row;
    max-width: 1600px;
    carlin: 120px;
}

.wrapper.sedes .main-content .content-inst .info {
    width: 100%;
}

.wrapper .left-content .logo-container {
    /*height: 800px;*/
    background: url('../img/logo.png');
    background-repeat: no-repeat;
    /*background-position: 55% 20%;*/
    z-index: 99;
    position: fixed;
    width: 10%;
    background-size: 55%;
    height: 380px;
    background-position: 55% 50%;
}

@media (min-width: 1367px) {
    .wrapper .left-content .logo-container {
        background-position: 55% 70%;
    }
}

.wrapper .main-content {
    display: flex;
    flex: 0 0 85%;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 70px 0px 30px;
}

.main-header {
    flex: 0 0 98%;
    margin: 0px 0px 0px 30px;
}

.main-header .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.main-header .container .header-links-list {
    display: flex;
    list-style: none;
    padding: 0;
    /* margin: 0 0 0 30px; */
    align-self: baseline;
    justify-content: flex-start;
    flex: 0 0 60%;
    text-align: left;
    flex-wrap: wrap;
}
.main-header .container .header-links-list > ul {
    display: flex;
    flex-wrap: wrap;
}
.main-header .container .header-links-list > ul > li {
    cursor: pointer;
}
.main-header .container .header-links-list > ul > li > ul {
    display: none;
    position: absolute;
}
.main-header .container .header-links-list > ul > li:hover > ul {
    display: block;
}
.main-header .container .header-links-list > ul > li > ul > li a:hover {
    background:  #29afe5;
}

.main-header .container .header-links-list a:hover, .main-header .container .header-links-list span:hover {
    color: #333333;
}

.main-header .container .header-links-list a, .main-header .container .header-links-list span {
    color: #29afe5;
    font-size: .8em;
    font-weight: 400;
    line-height: 1;
    display: inline-table;
    padding: 5px;
}

.main-header .container .header-social {
    display: flex;
    padding: 0;
    align-self: baseline;
    justify-content: flex-end;
    flex: 0 0 15%;
}

.main-header .container .header-social i:hover {
    color: #29afe5;
}

.main-header .container .header-social i {
    padding: 0 10px;
    cursor: pointer;
}

.navigation {
    /*display: flex;*/
    width: calc(100% - 30px);
    /*margin-top: 40px;*/
    margin-left: 30px;

}

.navigation nav {
    flex: 0 0 100%;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-box-wrap: wrap;
    -webkit-box-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flexbox-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 3px 0px 4px 0;

}

.remodal.remodal-is-initialized {
  height: auto !important;
  min-height: 100%;
}

.navigation .menu-list {
    display: flex;
    flex: 0 0 65%;
}
.navigation .menu-list ul li:first-child .drop-down {
  width: calc(65% - 40px);
}

.navigation.stickytop-desktop .menu-search {
  /*display: none;*/
}
.navigation.stickytop-desktop .menu-list {
    flex: 0 0 100%;
}

.navigation nav ul:not(.navigation-menu) {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    z-index: 1;
    flex-wrap: wrap;

}

.navigation nav ul li a {
    color: #868686;
    font-size: 1.1em;
    font-weight: 700;
    padding: 10px 20px 10px 0;
    text-transform: uppercase;

}

.navigation nav ul li a:hover {
    color: #333333;

}

.navigation .menu-search {
    display: flex;
    flex: 0 0 35%;
    justify-content: flex-end;
    align-items: center;
}

.navigation .menu-search input[type="text"] {
    border: 0;
    background-color: #f4f4f4;
    color: #7a7a7a;
    font-size: .8em;
    padding: 5px;
    width: 155px;
    height: 35px;
    font-family: 'FontAwesome', 'Distefano-Sans', 'Arial';

}

.navigation .menu-search a:hover {
    color: #333333;
}

.navigation .menu-search a {
    color: #29afe5;
    font-size: 1.1em;
    font-weight: 700;
    text-transform: uppercase;

    align-items: stretch;
}

.navigation .menu-muntref {
    display: flex;
    flex: 0 0 35%;
    justify-content: flex-end;
    align-items: center;
}
.navigation .menu-muntref a:hover {
    color: #333333;
}

.navigation .menu-muntref a {
    font-size: 1.1em;
    font-weight: 700;
    text-transform: uppercase;
    align-items: stretch;
}
.menu-muntref a.btn-museos {
  color: #ee206a;
  margin-right: 20px;
}
.menu-muntref a.btn-virtual {
  color: #29afe5;
}

.navigation nav .sticky-menu {
    display: none;
}

.navigation nav .sticky-menu .logo-container-responsive .menu-toggle {
    align-self: center;
    flex: 0 0 100%;

}

.navigation nav .sticky-menu .logo-container-responsive .menu-toggle a {
    float: right;
}
.navigation nav .sticky-menu ul li a {
    font-size: 1.3em;

}


.navigation .content-separator {
    width: 100% !important;
}

.stickytop {
    position: fixed;
    top: 0;
    left: 0;
    padding-left: 30px;
    padding-right: 30px;
    /*-webkit-box-shadow: 0 6px 4px -4px #666666;
      -moz-box-shadow: 0 6px 4px -4px #666666;
      box-shadow: 0 6px 4px -4px #666666;*/
    border-bottom: solid 3px #29afe5;
}

.stickytop-desktop {
    position: fixed;
    top: 0;
    left: 0;
    padding-left: 30px;
    padding-right: 30px;
    /*-webkit-box-shadow: 0 6px 4px -4px #666666;
      -moz-box-shadow: 0 6px 4px -4px #666666;
      box-shadow: 0 6px 4px -4px #666666;*/
    background-color: white;
    z-index: 9999;
    margin: 0;
    width: 100%;
    padding: 11px 14%;
    border-bottom: solid 3px #29afe5;
    display: flex;
    flex-direction: row-reverse;
}

.stickytop-desktop .content-separator,
.stickytop .content-separator {
    display: none !important;
}

.stickytop-desktop .menu-muntref {
  display: none;
}

.stickytop-desktop.navigation nav {
  flex: 0 0 65%;
}

.menu-btn div {
    position: absolute;
    left: 100%;
    top: 64%;
    padding-right: 8px;
    margin-top: -0.50em;
    line-height: 1.2;
    font-size: 18px;
    font-weight: 200;
    vertical-align: middle;
    z-index: 99;
}

.menu-btn span {
    display: block;
    width: 19px;
    height: 3px;
    margin: 4px 0;
    background: rgb(0, 0, 0);
    z-index: 99;
}

.stickytop .responsive-menu {
    margin-top: 0px;
}

.responsive-menu {
    visibility: visible;
    position: absolute;
    overflow-x: hidden;
    left: 0;
    z-index: 999999;
    width: 110%;
    background-color: #fff;
    margin-left: -25px;
    opacity: 1;
    transition: max-height 0.5s;
    max-height: 0px;
    overflow: hidden;
    margin-top: 13px;

}

.responsive-menu ul {
    text-align: center;

}

.responsive-menu > ul > li:first-child {
    border-top: solid .5px #7995c9;
}

.responsive-menu > ul > li {
    width: 100%;
    display: inline-block;
    border-bottom: solid .5px #7995c9;
}

.responsive-menu ul li a {

    color: #7995c9 !important;
    font-size: 15px !important;

}

.responsive-menu a:hover {
    color: #333333 !important;
}

.expand {

    /*max-height: 300px;*/
}

.responsive-menu .submenu ul {
    max-height: 0;
    overflow: hidden;

}

ul.expand {
    max-height: 410px !important;

}

.submenu ul {
    transition: max-height 0.5s;
    background-color: #4673c5;
    padding-left: 20px;

}

.submenu ul li a {
    font-size: 14px !important;
    font-weight: 400 !important;
    text-transform: none !important;
    color: #fff !important;
}

.submenu ul li {
    width: 100%;
    height: 30px;
    margin: 0 auto;
}

.submenu ul li {
    border-bottom: solid .2px white;
}

.submenu ul li:last-child {
    border-bottom: none;
}

.submenu > a:after {
    content: '\25bc';
    font-size: 10px;
    padding-left: 5px;
}

#drop-down-inst {
    display: none;

}

/* Show the dropdown menu on hover */
.menu-inst:hover + #drop-down-inst {
    display: block;
    position: absolute;

}

#drop-down-inst:hover {
    display: block;
    position: absolute;
}

.drop-down {
    width: calc(40% - 40px);

    padding: 20px 50px 20px 20px;
    position: absolute;
    margin: -1px 0 0 -20px;
    z-index: 999;
    transition: all .5s;

}

.drop-down .background {
    background-color: rgba(110, 140, 196, .8);
    padding: 20px 50px 20px 20px;
    width: 100%;
    position: absolute;
    margin: 0px 0 0 -20px;
    z-index: 999;
    transition: all .5s;
}

.drop-down div {
    float: left;
    display: block;
    margin-right: 40px;
}

.drop-down ul {
    display: inline !important;
}

.drop-down ul li a:hover {
    color: #333333 !important;
}

.drop-down ul li a {
    color: #ffffff !important;
    font-size: 1.2em !important;
    line-height: 1em !important;
}

.main-content .slider-content {
    display: flex;
    margin-top: 2px;
    width: 100%;
    z-index: 0;
}

.main-content .slider-content .flex-prev {
    flex: 0 0 30px;

}

.main-content .slider-content .slider-nav {
    align-self: center;
    text-align: center;
    cursor: pointer;

}

.main-content .slider-content .flex-next {
    flex: 0 0 20px;
    margin-right: -20px;

}

.main-content .slider-content .main-slider {
    width: 97.5%;
    position: relative;
}

.main-content .slide-caption {
    background-color: rgba(110, 140, 196, .7);
    position: absolute;
    right: -2%;
    bottom: -4.5%;
    width: 60%;
    z-index: 10;
    padding: 10px 0 0 40px;
}

.main-content .slide-caption h4 {

    font-size: 2.5em;
    font-weight: 400;
    margin-top: 20px;
    line-height: 32px;
    font-family: 'Distefano-Slab', Arial, sans-serif;
    color: white;
    transition: all .5s;
}

.main-content .slide-caption h2 {
    color: white;

    font-family: 'Distefano-Slab', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 3.4em;
    line-height: .85em;

    transition: all .5s;
}

/* Estilos para COMUNIDAD nueva sección */

.main-content .comunidad-content {
  background: url('../img/bg-comunidad.jpg') no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 20px;
  display: flex;
  flex: 0 0 calc(100% - 30px);
  flex-wrap: wrap;
  margin: 60px 30px 0px 30px;
}

.main-content .comunidad-content h4.news-title {
    font-size: 2em;
    color: #333333;
    font-weight: 400;
    margin-right: 30px;
}

.main-content .comunidad-content h4.news-title span.title {
    color: #fff;
    font-weight: 700;
    transition: all .3s;
    background-color: #29afe5;
    padding: 0 4px;
}

.main-content .comunidad-content h4.news-title span.title:hover {
    /* color: #1e82ab; */
}

.main-content .comunidad-content h4.news-title span.title i {
    font-weight: 400;
}


.main-content .comunidad-content .main-col {
    width: 100%;
}

.main-content .comunidad-content .main-col .posts-container {
    display: flex;
    flex: 0 0 100%;
    flex-wrap: wrap;
    margin-top: 20px;
    justify-content: space-between;
}

.comunidad-content .posts-container .post-col {
    width: 32%;
    padding: 10px;
    margin: 0;
    background-color: #fff;
}

.comunidad-content .posts-container .post-col h2 {
    font-size: 1.4em;
    transition: all .3s;
    line-height: 1.0em;
    letter-spacing: -1px;
}

.comunidad-content .posts-container .post-col p {
    line-height: 1.2em;
}

.main-content .comunidad-content .main-col .posts-container {
    display: flex;
    flex: 0 0 100%;
    flex-wrap: wrap;
    margin-top: 0;
}

/* FIN COMUNIDAD nueva sección */

.main-content .info-content {
    display: flex;
    flex: 0 0 calc(100% - 30px);
    flex-wrap: wrap;
    border-bottom: solid 2px #d6d6d6;
    padding-bottom: 20px;
    margin: 40px 30px 30px 30px;
}

.main-content .info-content h4.news-title {
    font-size: 2em;
    color: #333333;
    font-weight: 400;
    padding-bottom: 10px;
    margin-right: 30px;
    border-bottom: solid 1px #c8c8c8;
}

.main-content .info-content h4.news-title span.title {
    color: #29afe5;
    font-weight: 700;
    transition: all .3s;
}

.main-content .info-content h4.news-title span.title:hover {
    color: #1e82ab;
}

.main-content .info-content h4.news-title span.title i {
    font-weight: 400;
}

.main-content .info-content .main-col .calendar-title {
    display: inline-block;
}

.main-content .info-content .main-col .calendar-title .calendar-header {

    font-size: 180%;
    display: inline-block;
    margin-bottom: 10px;
}

.main-content .info-content .main-col .calendar-title i {
    top: -2px;
    position: relative;
    margin-left: 10px;
    color: #46bee0;

}

.main-content .info-content .main-col .responsive-calendar:hover {
    /*display: block;*/
    /*position: absolute;*/
}

.main-content .info-content .main-col .responsive-calendar {
    background-color: #fff;
    padding: 10px;
    /*color: #000 ;*/
    display: none;
    max-width: 320px;
}

.main-content .info-content .main-col .calendar-title:hover + .responsive-calendar {
    display: block;
    position: absolute;
}

.main-content .info-content .main-col .responsive-calendar h4,
.main-content .info-content .main-col .responsive-calendar a {
    color: #000 ;
}.main-content .info-content .main-col .responsive-calendar .future a {
    /*color: #ccc ;*/
}
.main-content .info-content .main-col .responsive-calendar .past a {
    /*color: #ccc ;*/
}

.main-content .info-content .main-col:first-child {
    width: 70%;
}

.main-content .info-content .main-col:last-child {
    width: 30%;
}

.main-content .content-separator,
.footer-content .content-separator {
    margin: 0 auto;
    border: solid 1px #d6d6d6;
    display: inline-block;
    width: 95%;
    margin-bottom: 5px;
}

.main-content .info-content .main-col .posts-container {
    display: flex;
    flex: 0 0 100%;
    flex-wrap: wrap;
    margin-top: 20px;
}

.posts-container .post-col {
    width: 50%;
    padding: 0 20px 0 0px;
    margin-bottom: 20px;

}
.posts-container .post-col .post-item .post-img img {
    transition: all .8s;
}

.posts-container .post-col .post-item .post-img {
    overflow: hidden;
    /*display: flex;*/
}

.posts-container .post-col .post-item a:hover img {
    -webkit-transform: scale(1.1); /* Safari and Chrome */
    -moz-transform: scale(1.1); /* Firefox */
    -ms-transform: scale(1.1); /* IE 9 */
    -o-transform: scale(1.1); /* Opera */
    transform: scale(1.1);
}

.posts-container .post-col .post-item a:hover h2 {
    color: #7b96ca;
}

.posts-container .post-col h5 {
    font-weight: 400;
    margin: 0;
    padding: 0;
    font-size: .9em;
    line-height: 1.7em;
}

.posts-container .post-col h2 {
    font-size: 2em;
    transition: all .3s;
}

.posts-container .post-col h2:hover {
    color: #7b96ca;
}

.post-separator {
    margin: 30px 0px;
    background-color: #666666;
    width: 98%;
}

.posts-container .post-col p {
    margin-top: 10px;
    font-size: .9em;
}

.main-content .logos-content {
    width: calc(100% - 30px);
    position: relative;
    margin: 30px 0px 30px 30px;
}

.main-content .logos-content .logo {
    transition: all .5s;
    cursor: pointer;
    overflow-y: visible;
}

.main-content .logos-content .main-col .logos-content {
    width: 90%;
    margin: 0 auto;
}

.main-content .logos-content .main-col {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    display: flex;
}

.main-content .logos-content .main-col .arrow-content {
    width: 2.5%;

}

.main-content .logos-content .main-col .slider-logo-content {
    width: 95%;

}

.main-content .logos-content .main-col .slider-logo-content img {
    max-height: 70px;
}

.info-content .calendar-event h4 {
    line-height: 1.2em;
    margin-bottom: 15px;
    font-weight: 800;
    font-size: 1.2em;
    transition: all .5s;
}

.info-content .calendar-event h4:hover {
    color: #7b96ca;
}

.main-content .botonera-content {

    width: calc(100% - 30px);
    margin: 10px 0px 30px 30px;
}

.main-content .botonera-content .tabs {
    display: flex;
    flex-wrap: wrap;

}

.main-content .botonera-content .tabs .tab:hover {
    font-weight: 700;
}

.main-content .botonera-content .tabs .tab {
    width: 25%;
    background-color: #e5e5e5;
    padding: 5px 0;
    text-transform: uppercase;
    color: #666;
    text-align: center;
    border-bottom: solid .5px #c8c8c8;
    padding: 10px 0px;

    cursor: pointer;
    transition: all .5s;
}

.main-content .botonera-content .tabs .tab.active {
    background-color: #7995c9;
    color: #fff;
    border: solid .5px #c8c8c8;
    font-weight: 700;
    cursor: auto;
}

.main-content .tab-grid {
    display: flex;
    flex: 0 0 100%;
    flex-wrap: wrap;
    padding-bottom: 30px;
    border-bottom: solid 2px #d6d6d6;
    margin: 10px 30px 20px 30px;

}

.main-content .tab-grid .col {
    width: calc(50% - 50px);

}

.main-content .tab-grid .col:last-child {
    margin-left: 50px;

}

.main-content .tab-grid .col .tit {
    margin: 20px 0;
}

.main-content .tab-grid .col .block {
    margin: 20px 0;
}

.main-content .tab-grid .col-3 {
    width: calc(33.333% - 50px);

}

.main-content .tab-grid .col-3 {
    margin-right: 50px;

}

.main-content .tab-grid .col-3:last-child {
    margin-right: 0px;

}

.main-content .tab-grid .col-3 p {
    margin: 10px 0;

}

.main-content .tab-grid .tab-tit {
    text-transform: uppercase;
    width: 100%;
    margin-top: 20px;
}

.main-content .tab-grid .col-inst:hover {
    transform: scale(1.1);
}

.main-content .tab-grid .col-inst {
    width: 25%;
    padding: 20px 0;
    transition: all .5s;
}

.main-content .tab-grid .col-inst h3 {
    font-weight: 200;
    font-size: 1.5em;
    font-family: 'Distefano-Slab', 'Arial', sans-serif;
}

.main-content .tab-grid .col-inst h4 {
    font-weight: 700;
    font-size: 1.5em;
    font-family: 'Distefano-Slab', 'Arial', sans-serif;
}

.main-content .tab-grid .col-inst p {
    font-weight: 400;
    font-size: .8em;

}

.main-content .tab-grid .col-inst p small {
    font-size: .7em;

}

.main-content .tab-grid .col-inst p.logo-untref {
    text-transform: uppercase;

}

footer {
    left: 20px;
    position: relative;
    display: -webkit-flex;
    /*min-height: 100%;*/
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0 0 30px 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;
    flex-direction: row;
}

/* FOOTER*/

.footer-content {

    display: flex;
    flex: 0 0 85%;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 100px 0px 30px;
    justify-content: flex-start;
    margin-top: 40px;
    margin-bottom: 30px;

}

.footer-content .footer-item {
    margin: 0 10px;
}

/* PAGINA CARRERAS */
.carreras-content {
    margin: 20px 30px 0px 30px;
    width: calc(100% - 30px);
    display: flex;

}
.carreras-content .left-col{
    width: 70%;
}

.carreras-content .carreras-tit {
    display: flex;
    flex: 1 1 100%;
    margin-bottom: 10px;
    justify-content: space-between;
}

.carreras-content .carreras-tit div:last-child {
    padding-right: 30px;
}

.carreras-content .carreras-tit h2 {
    font-family: 'Distefano-Sans', sans-serif;
    font-weight: 700;
    font-size: 3.2em;
line-height: 1em;
}

.carreras-content .carreras-grid {
    display: flex;
    flex: 0 0 100%;
    flex-wrap: wrap;

}

.carreras-content .carreras-grid .col {
    width: calc(100% - 50px);

}

.carreras-content .carreras-grid .col25 {
    width: 25%;

}

.carreras-content .carreras-grid .col:last-child {
    /*margin-left: 50px;*/
    /* margin-top: 30px; */
}

.carreras-content .carreras-grid .col .tit {
    margin: 20px 0;
}

.carreras-content .carreras-grid .col .block {
    /* margin: 20px 0; */
}

.carreras-content .carreras-grid .carreras-tit {
    width: 100%;
}

.carreras-content .carreras-grid .col-3 {
    width: calc(33.333% - 50px);

}

.carreras-content .carreras-grid .col-3 {
    margin-right: 50px;

}

.carreras-content .carreras-grid .col-3:last-child {
    margin-right: 0px;

}

.carreras-content .carreras-grid .col-3 p {
    margin: 10px 0;
}

.carreras-content .content-separator {
    margin: 20px 0;
    height: 1px;
    border: 0;
    border-top: 1px solid #a8a8a8;
    padding: 0;
    width: 100%;

}

.carreras-content p{
    margin: 0 0 14px 0;
}



/* SIDEBAR */
.carreras-content .right-col{
    width: calc(30% - 30px);

    margin: 0 0 0 30px;

}
.carreras-content .right-col .note-sidebar {
    background-color: #f2f2f2;
     padding: 20px;
}

.carreras-content .note-sidebar h2{
    font-weight: 500;
}

.carreras-content .note-sidebar .related-note{
    margin: 20px 0;

}

.carreras-content .note-sidebar .related-note .img-container:hover .image {
    transform: scale(1.1);
}

.carreras-content .note-sidebar .related-note .img-container:hover .image i {
    color: #fff;
}

.carreras-content .note-sidebar .related-note .img-container {

    overflow: hidden;

}

.carreras-content .note-sidebar .related-note .image{
    transition: all .5s;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    height: 140px;
    width: 100%;
    text-align: center;
}

.carreras-content .note-sidebar .related-note .image i{
    padding: 50px 0;
    color: #24ade2;
    transition: all .5s;
}

.carreras-content .note-sidebar .related-note .content{
    background-color: white;
    padding: 20px 20px 25px 20px;
}

.carreras-content .note-sidebar .related-note .content h2:hover{
    color: #29afe5;
}

.carreras-content .note-sidebar .related-note .content h2{
    font-size: 1.3em;
    line-height: 1.2em;
    margin-bottom: 5px;
    transition: all .5s;
}

.carreras-content .note-sidebar .advertisement {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    height: 235px;
    width: 100%;
    margin: 20px 0;
}

.carreras-content .note-sidebar .most-read-container {
    background-color: #23629a;
    padding: 20px;
    margin: 20px 0;
}

.carreras-content .note-sidebar .most-read-container h2 {
    font-size: 1.2em;
    color: white;
    padding-bottom: 8px;
    border-bottom: solid 1px white;
    margin-bottom: 20px;
}

.carreras-content .note-sidebar .most-read-container h3:hover {
    font-weight: 700;
}

.carreras-content .note-sidebar .most-read-container h3 {
    font-size: 1em;
    line-height: 1.2em;
    font-weight: 400;
    margin-bottom: 4px;
    color: white;
    transition: all .3s;

}

.carreras-content .note-sidebar .most-read-container p {
    margin: 0 0 20px 0;
    font-size: .8em;
    color: white;
}
/* FIN SIDEBAR */


    /* */

/* PAGINA INSTITUTOS */
.main-content .intro-institutos {
    width: 40%;
    padding: 0px 30px;
    margin-top: 20px;
}

.main-content .intro-institutos .texto-mediano {
    font-size: 22px;

}

.main-content .slider-institutos-content {
    width: 60%;
    margin-top: 20px;
}

.main-content .content-inst {
    width: calc(100% - 30px);
    margin: 30px 0px 0px 30px;

}

.main-content .content-inst h1 {
    font-size: 3em;
    margin-bottom: 0;
    padding-bottom: 5px;
}

.main-content .content-inst .content-separator {
    width: 100%;
}

.main-content .content-inst h2 {
    font-size: 1.2em;
    font-weight: 400;

}

.main-content .content-inst h2.instituto {
    color: #587abc;
}

.main-content .content-inst .menu {
    display: flex;
    flex-wrap: wrap;
}

.main-content .content-inst .menu .menu-item {
    width: 33.33333334%;
    padding: 0 20px 0 0;
    align-self: center;
}

.main-content .content-inst .menu .menu-item.actual p {
    background-color: #587abc;
    color: #fff;
    padding: 5px;
    display: inline-block;
}

.main-content .content-inst .menu .menu-item p:hover {
    color: #587abc;
}

.main-content .content-inst .menu .menu-item p {
    font-weight: 400;
    display: inline-block;
}

.main-content .content-inst .menu.bigger .menu-item p {
    font-weight: 700;
    font-size: 1.1em;
    display: inline-block;
}

.main-content .content-inst .menu.bigger .menu-item:hover > .menu-hover {
    display: flex;
    position: absolute;
}

.main-content .content-inst .menu.bigger .menu-item .menu-hover {
    background-color: #587abc;
    padding: 20px;
    display: none;
    max-width: 60%;
}

.main-content .content-inst .menu.bigger .menu-item .menu-hover .col {
    width: 33.333333%;

}

.main-content .content-inst .menu.bigger .menu-item .menu-hover .col p:hover {
    font-weight: 700;
}

.main-content .content-inst .menu.bigger .menu-item .menu-hover .col p {
    color: #fff;
    font-size: .8em;
    padding: 5px 10px;
    font-weight: 400;
}

.main-content .content-inst .menu.bigger .menu-item .menu-hover .col p i {
    font-size: .2em;
    padding: 2px;
}

.main-content .content-inst .info {
    width: 75%;
    margin: 20px 0;
}
.main-content .content-inst .info a {
    text-decoration: underline;
}

.main-content .content-inst .menu-info .menu-item:hover > a > p {
    background-color: #587abc;
    color: #fff;
    padding: 5px;
    display: inline-block;
}

.main-content .content-inst .info-container, .main-content .content-inst .comunidad-container {
    display: flex;
    flex-wrap: wrap;
}

.main-content .content-inst .info-container .info-centro {
    width: calc(50% - 20px);
    margin: 20px 20px 30px 0px;
}

.main-content .content-inst .info-container .info-centro:last-child {
    margin: 20px 0;
    width: 50%;
}

.main-content .content-inst .botonera-content {

    margin: 30px 0px 30px 0px;
    width: 100%;

}

.main-content .botonera-content .tabs {
    display: flex;
    flex-wrap: wrap;

}

.main-content .content-inst .botonera-content .tabs .tab {

    border-bottom: 0;
    border-right: solid .5px #c8c8c8;

}

.main-content .content-inst .botonera-content .tabs .tab:last-child {
    border-right: 0;
}

.main-content .content-inst .botonera-content.second .tabs .tab {
    width: 33.33333333%;
    background-color: #f9f9f9;

}

.main-content .content-inst .botonera-content.second .tabs.centros .tab {
    text-transform: initial;
    text-align: center;
    border-right: solid .5px #c8c8c8;
    min-height: 100px;
    padding: 10px 0;
}

.main-content .content-inst .botonera-content .tabs .tab p {
    font-size: 1em;
    padding: 2px 25px;
}

.main-content .botonera-content.second .tabs .tab.active {
    background-color: #7995c9 !important;
    color: #fff;

    font-weight: 700;
    cursor: auto;
}

.iframe-discovery-service {
    padding-left: 10px;
    width: 1050px;
    height: 550px;
}

[data-remodal-id="consulta-posgrado"]{
    max-width: 700px !important;
    height: auto !important;
    padding: 35px !important;
    text-align: left;
}

[data-remodal-id="consulta-posgrado"] h4{
    font-size: 24px;
    text-align: left;
    margin-top: 0;
}

[data-remodal-id="consulta-posgrado"] form{
    margin-left: auto;
    margin-right: auto;
}

[data-remodal-id="consulta-posgrado"] label{
    width: 50%;
    margin-left: auto;
    left: auto;
    right: auto;
    float: left;
    margin-bottom: 15px;
}

[data-remodal-id="consulta-posgrado"] input,
[data-remodal-id="consulta-posgrado"] textarea{
    width: 95%;
    height: 35px;
    background-color: #dcdcdc;
    color: #757575;
    border: none;
    padding: 10px;
}

[data-remodal-id="consulta-posgrado"] textarea{
    height: 90px;
    resize: vertical;
}

.clearfix{
    content: '';
    display: block;
    clear: both;
}

.note-sidebar a.consulta{
  width: 100%;
  margin: 0 0 45px 0;
}

a.consulta{
  display: inline-block;
  background: #29afe5;
  color: #fff;
  /* padding: 15px 15px;
  margin: 15px 0;
  font-size: 14px;
  line-height: 21px; */
  padding: 15px 15px;
  margin: 45px 0 15px 0;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  text-align: center;
  transition: all .5s;
}

a.consulta:hover {
  background-color: #ee206a;
  transition: all .5s;
}


/* ---- */
@media screen and (max-width: 1380px) {

    .main-content .slide-caption h4 {

        font-size:1.5em;
        line-height: 1.5em;
        margin-top: 0;

    }

    .main-content .slide-caption h2 {

        font-size: 3.3em;


    }
}

@media screen and (max-width: 1200px) {
/*<<<<<<< HEAD*/
  /*.navigation .menu-list {
    flex: 0 0 100%;
  }
  .navigation .menu-list {
    display: none;
  }
  .navigation .menu-muntref {
    display: none;
  }*/

  .navigation nav {
    justify-content: space-between;
  }
  .navigation .menu-list {
    flex: 0 0 80%;
  }
  .navigation .menu-muntref {
    flex: none;
    justify-content: flex-end;
    align-items: flex-start;
    flex-direction: column;
  }
  .navigation .menu-muntref a.btn-museos {
    line-height: 1;
  }

  .navigation.stickytop-desktop .menu-list {
    flex: 0 0 116%;
  }

/*>>>>>>> 984ddaaa783dd49578a0e083b205f7c1de95e0d0*/
  .navigation nav .sticky-menu {
    display: inline-block;
    width: 100%;
    z-index: 999999;
    background-color: white;
    transition: all 0.5s;
  }
  .main-content .logo-container-responsive {
    display: flex;
    flex: 0 0 100%;
    height: 70px;
    background: url(../img/logo_mobile.png);
    background-repeat: no-repeat;
    background-position: 2%;
    margin-top: 5px;
    background-size: contain;
    margin-bottom: 5px;
  }



/*<<<<<<< HEAD
=======

>>>>>>> 984ddaaa783dd49578a0e083b205f7c1de95e0d0*/
}

/* Medium */
@media screen and (max-width: 1024px) {

    .carreras-content .left-col{
        width: calc(100% - 15px);
    }
    .carreras-content .right-col{
        display: none;
    }

    .main-header .container .header-links-list a {
        margin: 5px 0;
        line-height: 1;
    }
/*<<<<<<< HEAD*/
    /*.navigation .menu-muntref {
      display: none;
    }*/

/*=======*/
    .menu-muntref a.btn-museos {
      color: #ee206a;
    }
    .menu-muntref a.btn-virtual {
      color: #29afe5;
    }
/*>>>>>>> 984ddaaa783dd49578a0e083b205f7c1de95e0d0*/
    .navigation nav ul li a{
        font-size: 0.9em;
    }

    .drop-down ul li a {
        font-size: 0.9em !important;
    }

    .navigation .menu-muntref {
      display: none;
    }

    .slider-nav {
        display: none;
    }

    .main-content .logos-content {
        width: calc(100% - 0px);

        margin: 30px 0px 30px 0px;

    }

    .main-content .tab-grid .col-inst {
        width: 33.33333333%;

    }

    .main-content .botonera-content {
        width: calc(100% - 0px);

        margin: 30px 0px 30px 0px;

    }

    .main-content .tab-grid {
        width: calc(100% - 0px);

        margin: 30px 0px 30px 0px;

    }

    .main-content .intro-institutos {
        width: 100%;
        margin-left: 0;
        padding: 20px 0;
    }

    .main-content .slider-institutos-content {
        width: 100%;
        margin-top: 20px;
    }

    .main-content .content-inst {
        width: 100%;
        margin: 30px 0px 0px 0px;
    }

    .content-inst .carreras-grid .col {
        width: calc(100% - 0px);
        margin-left: 0 !important;

    }

    .content-inst .carreras-grid .col-3,
    .main-content .tab-grid .col-3 {
        width: calc(100% - 0px);
        margin-left: 0;

    }

    .main-content .botonera-content .tabs .tab {
        width: 50%;
    }

    .content-inst .carreras-grid .col-4 {
        width: calc(50% - 50px);

    }

    .carreras-content .carreras-grid .col {
        width: calc(100% - 0px);
    }

    .carreras-content .carreras-grid .col:last-child {
        margin-left: 0px;
        margin-top: 0px;
    }

    .carreras-content {
        margin: 20px 0px 0px 10px;
        width: calc(100% - 10px);
    }

    .carreras-content .carreras-grid .col-3 {
        width: calc(50% - 5px);
        margin-right: 5px;
    }

    .carreras-content .carreras-grid .content-separator {
        display: none;
    }

    .main-content .info-content, .main-content .comunidad-content {
        margin: 30px 0 30px 0;
    }

    .main-content .slide-caption h4 {
        font-size: 1.5em;
        line-height: 1.5em;
        margin-top: 0;
    }

    .main-content .slide-caption h2 {
        font-size: 2.3em;
    }

    .footer-content .footer-item {
        margin: 0 10px;
        width: 30%;
        float: left;
    }

    .posts-container .post-col {
        width: 50%;
    }

    .main-content .info-content .main-col {
        width: 100% !important;
    }

    .navigation .menu-list {
        display: none;
    }

    .wrapper {
        left: 0;
    }

    .navigation .menu-search {
        display: none
    }

    header {
        padding: 0;
    }

    .navigation .menu-list {

        flex: 0 0 100%;
    }

    .navigation {
        max-height: 125px;
        margin-top: 10px;
        margin-left: 0px;
        width: 100%;
    }

    .main-header {
        /* display: none; */
        margin: 0;
    }
    .main-header .container .header-links-list {
        flex: 0 0 100%;
        margin-bottom: 12px;
    }

    .wrapper .left-content {
        display: none;
    }

    .wrapper .main-content {
        width: 100%;
        display: inline-block;
        flex: 1;
        padding: 0 30px;
    }



    .footer-content {
        width: 100%;
        display: inline-block;
        flex: 1;
        padding: 0 30px;
    }
}

@media screen and (min-width: 1400px) {
    .wrapper .main-content,
    .wrapper .footer-content {
        flex: 0 0 100% !important;
    }
}

@media screen and (min-width: 1200px) {
/*<<<<<<< HEAD
=======*/

    .navigation nav ul li a{
        font-size: 1.1em;
    }

    .drop-down ul li a {
        font-size: 1.1em !important;
    }

    .main-content .logo-container-responsive {
        display: none;
    }

    #menu-icon {
        visibility: hidden;
        width: 40px;
        height: 40px;
    }

    .nav-trigger {
        display: none;
    }

}

@media screen and (min-width: 1025px) {
/*>>>>>>> 984ddaaa783dd49578a0e083b205f7c1de95e0d0*/

    .navigation nav ul li a{
        font-size: 1.0em;
    }

    .drop-down ul li a {
        font-size: 1.0em !important;
    }

    .main-content .logo-container-responsive {
        display: none;
    }

    #menu-icon {
        visibility: hidden;
        width: 40px;
        height: 40px;
    }

    .nav-trigger {
        display: none;
    }

}

/* Wide */

/*@media screen and (max-width: 1380px) {*/

    /*.main-content .slide-caption h2 {*/
        /*font-size: 4em;*/
    /*}*/
/*}*/

@media screen and (max-width: 690px) {

    .main-content .content-inst .menu .menu-item {
        width: 100%;
        margin-bottom: 5px;
    }

    .main-content .content-inst .info-container .info-centro,
    .main-content .content-inst .info-container .info-centro:last-child {
        margin: 20px 0;
        width: 100%;
    }

    .main-content .content-inst .menu.bigger .menu-item .menu-hover {
        max-width: 80%;
    }

    .main-content .content-inst .info {
        width: 100%;
    }

    .main-content .botonera-content .tabs .tab {
        width: 50%;
    }

    .main-content .slide-caption {
        position: relative;
        left: 0;
        top: 0;
        width: 100%;
        max-height: 110px;
        padding: 20px;
        /* margin-top: 10px; */
        background-color: rgba(110, 140, 196, 1);
    }

    .only-responsive {
        display: inline-block;
    }

    .posts-container .post-col {
        width: 100%;
    }

    .footer-content .footer-item {
        margin: 10px 0px;
        width: 100%;
        float: left;
    }

    .main-content .slide-caption h4 {
        margin-top: 10px;
        font-size: 1.5em;
        line-height: 18px;
    }

    .main-content .slide-caption h2 {
        font-size: 3em;
    }

    .main-content .tab-grid .col-inst {
        width: 50%;
    }

    .main-content .content-inst .botonera-content.second .tabs .tab {
        width: 50%;
    }

    .main-content .comunidad-content .posts-container .post-col p {
        display: none;
    }

}

/* Medium */

@media screen and (max-width: 480px) {
    .main-content .content-inst .botonera-content.second .tabs .tab {
        width: 100%;
    }

    .posts-container .post-col {
        padding: 0 0px 0 0px;
    }

    .main-content .logos-content .main-col .arrow-content {
        display: none;
    }

    .main-content .logos-content .main-col .slider-logo-content {
        width: 100%;
    }

    .main-header .container .header-social {
        /* display: none */
    }

    .main-content .slide-caption h4 {
        margin-top: 0px;
        font-size: 1em;
        line-height: 16px;
    }

    .main-content .botonera-content .tabs .tab {
        width: 100%;
    }

    .main-content .slide-caption h2 {
        font-size: 1.5em;
    }
    

    .main-content .slide-caption h2 {
        font-size: 1.5em;
        line-height: 0.9;
    }

    .main-content .slide-caption h4 {
        font-size: 1em;
        line-height: 1em;
        margin-top: 0px;
    }
    .main-content .slide-caption{
        margin-bottom: 20px;
    }

    [data-remodal-id="consulta-posgrado"] label{
        width: 100%;
    }

    [data-remodal-id="consulta-posgrado"] input,
    [data-remodal-id="consulta-posgrado"] textarea{
        width: 100%;
    }
    .main-content .comunidad-content .posts-container .post-col {
        width: 100%;
        padding: 10px;
        margin: 0 0 30px 0;
    }

}

/*IpadPro*/
@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1366px) {

    .main-content .main-note .img-container .note-img {
        background-size: cover;
    }

    .main-content .main-note .note-info {
        max-height: 300px;
    }

}

/* iPad in portrait & landscape*/

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) {
    /* STYLES GO HERE */
}

/* iPad in landscape*/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape) {
    /* STYLES GO HERE */
}

/*!* iPad in portrait*!*/
/*@media only screen*/
/*and (min-device-width: 768px)*/
/*and (max-device-width: 1024px)*/
/*and (orientation: portrait) {*/

/*.main-content .slide-caption {*/

/*padding: 30px 0 0 40px;*/
/*}*/
/*.main-content .slide-caption h2 {*/
/*font-size: 2em;*/

/*}*/
/*}   .main-content .slide-caption h4 {*/
/*font-size: 1.5em;*/
/*line-height: 1.5em;*/
/*margin-top: 0px;*/
/*}*/
/*}*/
.main-content .navigation-container .navigation .subscribe-content .subscribe-btn:hover,
.main-header .wrapper-menu .subscribe-content .subscribe-btn:hover {
    background-color: #29AFE4;
}

.main-content .navigation-container .navigation .subscribe-content .subscribe-btn,
.main-header .wrapper-menu .subscribe-content .subscribe-btn {
    background-color: #c73d4c;
    padding: 5px 30px;
    transition: all .5s;
    text-align: center;
    font-weight: normal;
    color: white;
    text-transform: uppercase;
    font-size: 1em;
    letter-spacing: 2px;
    cursor: pointer;
    display: table;
}

.main-content .navigation-container .navigation .subscribe-content .subscribe-btn span.logo {
    font-style: normal;
    text-transform: initial;
    font-weight: 400;
}

.main-content .navigation-container .navigation .subscribe-content .subscribe-btn span.logo strong {
    font-family: 'Distefano-Slab', 'Arial', sans-serif;

    font-weight: 700;
}

.modalDialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4) !important;
    z-index: 99999;
    opacity: 0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
    overflow: scroll;
}

.modalDialog.active {
    opacity: 1;
    pointer-events: auto;
}

.modalDialog > div.container p {
    margin-bottom: 15px;
}

.modalDialog > div.container img {
    margin-bottom: 15px;
}

.modalDialog > div.container {
    width: 600px;
    position: relative;
    margin: 3% auto;

    background: #fff;

}

.modalDialog > div.container > div.content {
    padding: 40px 40px;
}

.modalDialog > div.container > div.content.subscribe .header img {
    max-width: 200px;
}

.modalDialog > div.container > div.content.subscribe .header div:last-child {
    margin-left: auto;
    align-self: center;
    text-align: right;
}

.modalDialog > div.container > div.content.subscribe .header {
    display: flex;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: solid 1px #23629a;
    flex-wrap: wrap;
}

.modalDialog > div.container > div.content.subscribe .form {
    width: 100%;
}

.modalDialog > div.container > div.content.subscribe .form .group {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.modalDialog > div.container > div.content.subscribe .form .group label {
    color: #23629a;
    font-weight: 700;
    font-size: 1.1em;
    width: 100%;

}

.modalDialog > div.container > div.content.subscribe .form .group label.note {
    color: #666666;
    font-weight: 200;
    font-size: 1em;
    width: 100%;
    text-align: right;
}

.modalDialog > div.container > div.content.subscribe .form .group input,
.modalDialog > div.container > div.content.subscribe .form .group select {

    width: 100%;
    font-size: 1em;
    border: solid 1px #23629a;
    font-weight: 200;
    padding: 3px;
    font-family: 'Distefano-Sans', 'Arial', sans-serif;
}

.modalDialog > div.container > div.content.subscribe .form .group input[type=checkbox] {
    width: 25px;
    display: inline-block;

}

.modalDialog > div.container > div.content.subscribe .form .group .field {
    margin-right: 15px;
    display: inherit;
}

.modalDialog > div.container > div.content.subscribe .header p {

    align-self: center;
    flex-direction: row-reverse;
    padding: 0 0 0 20px;
    font-family: 'Distefano-Slab', 'Arial', sans-serif;
    color: #666666;
    font-size: 1.2em;
}

.modalDialog > div.container > div.content.subscribe .subscribe-btn,
.modalDialog > div.container > div.content.subscribe .subscribe-action {
    background-color: #23629a;
    padding: 2px 30px;
    transition: all .5s;
    text-align: center;
    cursor: pointer;
    font-weight: 500;
    color: white;
    text-transform: uppercase;
    font-size: 1em;
    width: 100%;
}

.modalDialog .container .border-down {
    position: relative;
    width: 16.6666667%;
    height: 2px;
    display: block;
    float: left;
}

.modalDialog .border-1 {

    background-color: #98b823;
}

.modalDialog .border-2 {

    background-color: #74b2ff;
}

.modalDialog .border-3 {

    background-color: #e45a1e;
}

.modalDialog .border-4 {

    background-color: #2642cd;
}

.modalDialog .border-5 {

    background-color: #c62327;
}

.modalDialog .border-6 {

    background-color: #eca627;
}

.close-modal {
    color: #333333;
    line-height: 1px;
    position: absolute;
    right: 7px;
    text-align: center;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    top: 10px;
}

.acb {
    position: relative;
    top: 4px;
    /*left: px;*/
}

.label-check {
    margin-left: 4px;
    position: relative;
    top: 1px;
}

/*

SUSCRIPTION FORM

*/

.suscription .main-content .content-inst .error {
    font-weight: 700;
    font-size: 1.9em;
    line-height: 1.9em;
}
